<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b4bbae2aa3ab85eebe6c000a3bb6d9a4">
  <dict>
    <!--2024-01-15 14:57:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
